#modal_subscribe{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    z-index: 1000;
}
#modal_subscribe_bg{
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#modal_subscribe_box{
    background-color:#fff;
    z-index: 2;
    position: absolute;
    top: 50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 390px;
    width: 470px;

}
#modal_subscribe_left{
    width: 300px;
    height: 100%;
    display: inline-block;
    background-image:url('/img/nn/modal-subscribe-img-desktop.jpg');
}
#modal_subscribe_right {
    height: 100%;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;

}
#modal_subscribe_close{

}
#modal_subscribe_headline{
    font-weight: 800;
    font-family: Open Sans;
    font-size: 40px;
    text-transform: uppercase;
    width: 100%;
    text-align: left;
    margin-top: 28px;
    margin-left: 40px;
}
#modal_subscribe_subheader{
    margin-left: 40px;
    font-size: 14px;
}
#modal_subscribe_formbox{
    position: relative;
    width: 375px;
    height: 40px;
    margin-top: 22px;
    margin-left: 42px;
}
#txtSubscribeModal{
    width:calc(100% - 98px);
    height: 40px;
    line-height: 40px;
    border: 1px solid #ccc;
    border-right: 0px;
box-sizing: border-box;
    padding-left: 12px;
    font-size:19px;
}
#btnSubscribeModal{
    width: 98px;
    display: inline-block;
    background-color:#000;
    color:#fff;
    height: 40px;
    line-height: 40px;
    font-weight: 800;
    font-family: Open Sans;
    text-align: center;
    cursor: pointer;
    cursor: hand;
    font-size: 14px;
    vertical-align: top;

}
#modal_subscribe_list_header{
    font-style: italic;
    font-size: 13PX;
    color: #767676;
    font-weight: 700;
    margin-left: 42px;
    margin-top: 22px;
}
#modal_subscribe_list_bullets{

    font-weight: 800;
    font-style: italic;
    margin-left: 42px;
    font-size: 22px;
    margin-top: 10px;
    line-height: 35px;

}
#modal_subscribe_close{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    background-image: url(/img/nn/sprites.png);
    background-size: 1000px 1000px;
    background-position: -49px -443px;
    cursor: pointer;
    cursor: hand;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
}
#modal_newsletter_response{
    font-size:13px;
    margin-left:42px;
    margin-right: 42px;
    padding-top: 5px;
}
@media(max-width:500px){
    #modal_subscribe_box{
        -webkit-transform: translate(-50%, -50%) scale(0.7);
        -moz-transform: translate(-50%, -50%) scale(0.7);
        -ms-transform: translate(-50%, -50%) scale(0.7);
        -o-transform: translate(-50%, -50%) scale(0.7);
        transform:translate(-50%, -50%) scale(0.7);

    }
}